uuid:
  -
    value: e048a974-1883-4919-a43c-86d30e495c3c
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T12:24:23+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sun_sea_luxury_istock_000012196323_chill_out_in_santorini.jpg
thumbnail:
  -
    alt: 'Luxurious accommodation in Santorini '
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: ced7338a-5f05-4bf1-a52a-78a9b1def55f
created:
  -
    value: '2019-11-01T12:24:13+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:24:23+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 24e30f9f-5369-4a41-b45e-5c36c981d997
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Luxurious accommodation in Santorini '
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: ced7338a-5f05-4bf1-a52a-78a9b1def55f
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.ced7338a-5f05-4bf1-a52a-78a9b1def55f
      - file.file.ced7338a-5f05-4bf1-a52a-78a9b1def55f
    taxonomy_term:
      - taxonomy_term.regions_destinations.24e30f9f-5369-4a41-b45e-5c36c981d997
